﻿.panel.entries {
    /*height: 120px;*/
    position: relative;
    /*top: 25px;*/
}

    .panel.entries .field-section .select-all {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .panel.entries .field-section .field-edit {
        margin-right: 25px;
        max-width: 675px;
    }

        .panel.entries .field-section .field-edit .maagar-item {
            display: inline-block;
            *display: inline;
            *zoom: 1;
            margin-right: 10px;
            margin-bottom: 10px;
            min-width: 110px;
        }
